.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.m1{transform:matrix(2.276190,0.000000,0.000000,2.276190,0,0);-ms-transform:matrix(2.276190,0.000000,0.000000,2.276190,0,0);-webkit-transform:matrix(2.276190,0.000000,0.000000,2.276190,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{width:62.520000px;}
._5{width:79.760000px;}
._1{width:169.856000px;}
._7{width:172.796000px;}
._3{width:182.856000px;}
._2{width:200.544000px;}
._0{width:212.544000px;}
._6{width:275.688000px;}
._4{width:325.928000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:26.000000px;}
.fs4{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:34.000000px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:72.000000px;}
.y36{bottom:138.847619px;}
.y3d{bottom:143.286190px;}
.y8{bottom:152.504762px;}
.y14{bottom:156.943333px;}
.y35{bottom:157.412229px;}
.y26{bottom:157.512381px;}
.y0{bottom:187.785714px;}
.y13{bottom:194.045238px;}
.y34{bottom:194.056619px;}
.y3c{bottom:207.133333px;}
.y25{bottom:230.691905px;}
.y33{bottom:230.701010px;}
.y3b{bottom:238.886190px;}
.y12{bottom:264.038095px;}
.y24{bottom:264.493333px;}
.y32{bottom:264.500162px;}
.y11{bottom:301.140000px;}
.y31{bottom:301.144552px;}
.y23{bottom:337.217619px;}
.y10{bottom:337.786667px;}
.y30{bottom:337.791219px;}
.yf{bottom:373.750476px;}
.y2f{bottom:373.752752px;}
.ye{bottom:410.397143px;}
.y2e{bottom:410.399419px;}
.yd{bottom:447.043810px;}
.y2d{bottom:447.046086px;}
.yc{bottom:483.007619px;}
.y2c{bottom:483.009895px;}
.yb{bottom:519.654286px;}
.y2b{bottom:556.300952px;}
.y22{bottom:572.120476px;}
.y2a{bottom:580.883810px;}
.y21{bottom:605.921905px;}
.y29{bottom:615.256562px;}
.y20{bottom:640.406190px;}
.y28{bottom:649.169524px;}
.y27{bottom:683.542276px;}
.y1f{bottom:708.691905px;}
.y1e{bottom:742.493333px;}
.y1d{bottom:776.977619px;}
.y1c{bottom:813.055238px;}
.y1b{bottom:849.588095px;}
.y7{bottom:859.944762px;}
.y1a{bottom:886.234762px;}
.y6{bottom:908.541429px;}
.y19{bottom:922.312381px;}
.y5{bottom:945.188095px;}
.y18{bottom:958.845238px;}
.y4{bottom:972.502381px;}
.y17{bottom:995.491905px;}
.y3{bottom:1017.345610px;}
.y16{bottom:1031.569524px;}
.y3a{bottom:1063.777619px;}
.y15{bottom:1068.102381px;}
.y2{bottom:1072.998467px;}
.y39{bottom:1099.855238px;}
.ya{bottom:1104.749048px;}
.y1{bottom:1126.600476px;}
.y38{bottom:1136.388095px;}
.y9{bottom:1147.882857px;}
.y37{bottom:1179.521905px;}
.h6{height:32.042969px;}
.h8{height:36.972656px;}
.h5{height:39.437500px;}
.h3{height:41.902344px;}
.h9{height:42.275879px;}
.h2{height:84.551758px;}
.h4{height:1014.042857px;}
.h7{height:1059.566667px;}
.h1{height:1101.676190px;}
.h0{height:1354.333333px;}
.ha{height:1356.381905px;}
.w2{width:715.861905px;}
.w3{width:737.485714px;}
.w1{width:742.038095px;}
.w0{width:956.000000px;}
.x0{left:88.771429px;}
.x3{left:97.762381px;}
.x1{left:99.924762px;}
.x2{left:101.062857px;}
.x4{left:102.200952px;}
.x5{left:104.932381px;}
.x6{left:269.273333px;}
.x7{left:270.980476px;}
.x9{left:463.773810px;}
.x8{left:464.911905px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.171548pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{width:36.622594pt;}
._5{width:46.721339pt;}
._1{width:99.497238pt;}
._7{width:101.219414pt;}
._3{width:107.112301pt;}
._2{width:117.473473pt;}
._0{width:124.502762pt;}
._6{width:161.490879pt;}
._4{width:190.920167pt;}
.fs3{font-size:15.230126pt;}
.fs4{font-size:17.573222pt;}
.fs2{font-size:18.744770pt;}
.fs1{font-size:19.916318pt;}
.fs5{font-size:21.087866pt;}
.fs0{font-size:42.175732pt;}
.y36{bottom:81.333333pt;}
.y3d{bottom:83.933333pt;}
.y8{bottom:89.333333pt;}
.y14{bottom:91.933333pt;}
.y35{bottom:92.208000pt;}
.y26{bottom:92.266667pt;}
.y0{bottom:110.000000pt;}
.y13{bottom:113.666667pt;}
.y34{bottom:113.673333pt;}
.y3c{bottom:121.333333pt;}
.y25{bottom:135.133333pt;}
.y33{bottom:135.138667pt;}
.y3b{bottom:139.933333pt;}
.y12{bottom:154.666667pt;}
.y24{bottom:154.933333pt;}
.y32{bottom:154.937333pt;}
.y11{bottom:176.400000pt;}
.y31{bottom:176.402667pt;}
.y23{bottom:197.533333pt;}
.y10{bottom:197.866667pt;}
.y30{bottom:197.869333pt;}
.yf{bottom:218.933333pt;}
.y2f{bottom:218.934667pt;}
.ye{bottom:240.400000pt;}
.y2e{bottom:240.401333pt;}
.yd{bottom:261.866667pt;}
.y2d{bottom:261.868000pt;}
.yc{bottom:282.933333pt;}
.y2c{bottom:282.934667pt;}
.yb{bottom:304.400000pt;}
.y2b{bottom:325.866667pt;}
.y22{bottom:335.133333pt;}
.y2a{bottom:340.266667pt;}
.y21{bottom:354.933333pt;}
.y29{bottom:360.401333pt;}
.y20{bottom:375.133333pt;}
.y28{bottom:380.266667pt;}
.y27{bottom:400.401333pt;}
.y1f{bottom:415.133333pt;}
.y1e{bottom:434.933333pt;}
.y1d{bottom:455.133333pt;}
.y1c{bottom:476.266667pt;}
.y1b{bottom:497.666667pt;}
.y7{bottom:503.733333pt;}
.y1a{bottom:519.133333pt;}
.y6{bottom:532.200000pt;}
.y19{bottom:540.266667pt;}
.y5{bottom:553.666667pt;}
.y18{bottom:561.666667pt;}
.y4{bottom:569.666667pt;}
.y17{bottom:583.133333pt;}
.y3{bottom:595.934667pt;}
.y16{bottom:604.266667pt;}
.y3a{bottom:623.133333pt;}
.y15{bottom:625.666667pt;}
.y2{bottom:628.534667pt;}
.y39{bottom:644.266667pt;}
.ya{bottom:647.133333pt;}
.y1{bottom:659.933333pt;}
.y38{bottom:665.666667pt;}
.y9{bottom:672.400000pt;}
.y37{bottom:690.933333pt;}
.h6{height:18.769940pt;}
.h8{height:21.657623pt;}
.h5{height:23.101464pt;}
.h3{height:24.545306pt;}
.h9{height:24.764113pt;}
.h2{height:49.528226pt;}
.h4{height:594.000000pt;}
.h7{height:620.666667pt;}
.h1{height:645.333333pt;}
.h0{height:793.333333pt;}
.ha{height:794.533333pt;}
.w2{width:419.333333pt;}
.w3{width:432.000000pt;}
.w1{width:434.666667pt;}
.w0{width:560.000000pt;}
.x0{left:52.000000pt;}
.x3{left:57.266667pt;}
.x1{left:58.533333pt;}
.x2{left:59.200000pt;}
.x4{left:59.866667pt;}
.x5{left:61.466667pt;}
.x6{left:157.733333pt;}
.x7{left:158.733333pt;}
.x9{left:271.666667pt;}
.x8{left:272.333333pt;}
}
